---@diagnostic disable: missing-return, lowercase-global
---@meta

---Immediately exits World of Warcraft. Unlike Quit(), this function exits the game application regardless of current conditions. Used in the default UI when the player chooses "Exit now" in the dialog that appears if the player attempts to quit while not in an inn, major city, or other "rest" area.
function ForceQuit() end
